@import 'normalize';
@import 'mixins';
@import 'base';
@import 'navbar';
@import 'button';
@import 'grid';
@import 'form';
@import 'ionicon';

//custom

header{
    background: $white;
    position: fixed;
    width: 100%;
    top: 0;}

main{
    padding: $navbar-height 0;
}

footer{
    position: absolute;
    width: 100%;
    bottom: 0;
}

article{
    background: white;
}

@import 'test';
























